<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
</head>
<body>
<div>
  <form method="POST" action="/form">     
      <label>Number 1</label><input name="num1" type="number" value="" />
      <label>Number 2</label><input name="num2" type="number" value="" />
      <br><br>
      <input type="submit" value="Add" />
  </form>
</div>
</body>
</html>